	A:link    {text-decoration: underline; color: gold; }
   	A:visited {text-decoration: underline; color: gold; }
   	A:active  {text-decoration: none; color: gold; }
   	A:hover   {text-decoration: underline; color: white; }

	 
	A:link.nwlindexlinks    {text-decoration: underline; color: green; }
   	A:visited.nwlindexlinks {text-decoration: underline; color: green; }
  	A:active.nwlindexlinks  {text-decoration: none; color: green; }
   	A:hover.nwlindexlinks   {text-decoration: underline; color: red; }


body {
  font-family: verdana, san-serif;
}

.pageTitle {
  font-family: verdana, sans-serif;
  text-align: center;
  font-size: large;
  color: linen;
}

.pageTitleBlock {
  padding-bottom: 15px;
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  color: linen;
}

.happeningSubBlock {

}

.happeningsSubTitle {
  color: white;
  font-weight: bold;
  font-size: large;
}


.leftNavHeadingBlock {
  padding-bottom: 2px;
  font-size: 1.1em;
  font-weight: bold;
  color: white;
}
.leftNavSubMenuBlock {
  margin-left: 4px;
  font-weight: bold;
}


.newsBlockTitle {
  font-weight: bold;
  font-size: 1.1em;
  text-decoration: underline;
}